--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: Indicates that the heading should be rendered bold.
  name: bold
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The justification of the heading of the column. May be :left, :center, :right, or :full.
  name: justification
  rw: RW
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: The title of the heading. If nothing is present, the name of the column will be used when headings are displayed.
  name: title
  rw: RW
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Formatting options for heading rows. Each column can have a separate heading value.
constants: []

full_name: PDF::SimpleTable::Column::Heading
includes: []

instance_methods: []

name: Heading
superclass: Object
